This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 199848 - Feature request: Inclusion of Spring Web Flow and others as rpm packages
Feature request: Inclusion of Spring Web Flow and others as rpm packages
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Vivek Lakshmanan
http://opensource.atlassian.com/confl...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-23 06:13 EDT by Enrique Arizón Benito
Modified: 2008-01-05 08:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 08:40:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrique Arizón Benito 2006-07-23 06:13:38 EDT
Description of problem:
Spring Web Flow is a great piece of software that solves many common problems
while developing complex Servlet/JSP apps that are left unsolved in Struts or
JSF providing for cleaner and more secure code. It also offer interfaces to
integrate with common Servlet/JSP libraries (Strusts, JSF ,...).

 I found there is no way to "yum install spring-webflow".

More info:
http://opensource.atlassian.com/confluence/spring/display/WEBFLOW/Home
Comment 1 Matthew Miller 2007-04-06 12:38:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Devrim GUNDUZ 2008-01-05 08:40:47 EST
This is not a Tomcat5 bug. Closing. If you want to see this package in Fedora,
please follow the regular procedure as described in the Fedora wiki.

Note You need to log in before you can comment on or make changes to this bug.